Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Simple-Image/archives/earliestDatestamp
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Simple-Image/archives/earliestDatestamp	(revision 27977)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Simple-Image/archives/earliestDatestamp	(revision 27978)
@@ -1,1 +1,1 @@
-1373432685
+1375688754
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Simple-Image/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Simple-Image/index/build.cfg	(revision 27977)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Simple-Image/index/build.cfg	(revision 27978)
@@ -1,5 +1,5 @@
-builddate	1373432688
+builddate	1375688760
 buildtype	mgpp
-earliestdatestamp	1373432685
+earliestdatestamp	1375688754
 indexfieldmap	dc.Description->DE
 indexfields	dc.Description
